﻿/* Need to be splitted in the future */
/* Header */
body {behavior:url(/css/csshover.htc);padding: 0;margin: 0;font-family: Verdana, Arial;font-size:11px;.FONT-SIZE:11.5px;background-color:#EDEDED;}
.mybootHeader {color:#4A96C6;display:block}
h1 {font-size:18px;.FONT-SIZE:20px;color:#4A96C6}
h2 {font-size:16px;.FONT-SIZE:18px;}
h3 {display:inline;font-size:14px;}
h4 li {list-style-position:inside}
ul {margin:0;padding:0;}
img {border: none;}

a {cursor:pointer;}
a img {}
a:hover img {filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);-moz-opacity: 0.8;opacity: 0.8}
em {font-style:normal}

/* Left Column */
.contentleft {float:left;width:200px;margin-left:10px;>PADDING-RIGHT:10px;_PADDING-RIGHT:0px;_MARGIN-LEFT:5px;}

/* Menu */
.menu1{background-color:#66CD02;_POSITION:relative}
.menu1, .menu2 {border:1px solid #CCCECB;color:white;font-weight:bold;line-height:21px;margin-top:10px;padding-left:7px;}
.menu1 ul, .menu2 ul {list-style-type:none;background-color:white;margin-left:-7px;}
.menu1 li, .menu2 li {border-bottom:1px solid gray;padding-left:20px;padding-right:10px;}
.menu1 li a, .menu2 li a{text-decoration:none;color:#555557;}
.menu1 li a:hover, .menu2 li a:hover{color:red}

.menu2 {background-color:#fe9900;}
.menu2 ul li {position:relative}
.menu2 ul li ul {display:none}
.menu2 ul li:hover ul {display:block;border:1px double #999;float:left;position:absolute;left:205px;top:-1px;width:185px;z-index:1000;_LEFT:186px;_TOP:-5px}

/* One Column */
#onecolumn .contentmid, .onecolumn .contentleft, .contentleft .contentright {width:auto}
/* Mid Column */
.contentmid {float:left;width:560px;padding:10px;.PADDING-LEFT:0px;.PADDING-RIGHT:0px}

/* Right Column */
.contentright {float:left;width:200px;padding-top:22px;.PADDING-LEFT: 5px;.PADDING-TOP: 10px}
#twocolumnright {float:left;margin-left:5px;width:770px;}

#footerwrapper {background-color:#343434;padding-left:10px;font-size:11px;font-weight:bold;color:White}
#footerwrapper a {color:White;text-decoration:none}
#footer #footer1 {color:#48d048;padding:15px 2px 7px 106px}
#footer #footer2 {padding-bottom:9px;}
#footer #footer3 {float:right;margin-right:10px;margin-top:-34px;}
#header {clear:both;}
#content {clear:both;background-color:White;float:left;width:100%;}
#footer {clear:both;}

#wrapper {width:1000px;margin:0px auto;}

#wrapper1 {position:relative}

/* Note */
.cssNOTE {font-size:90%;margin-top:10px;float:left;clear:both}
/* Advertisement */
#cssBOTTOM_AD {padding-left:121px;background-color:white}
#cssBOTTOM_AD ins {_position:relative}
#cssBOTTOM_AD ins iframe#google_ads_frame1 {_TOP:380px;_LEFT:-100px}
.cssLEFT {float:left}
.cssRIGHT {float:right}